### Property

# Adw Carousel:reveal-duration

#### Declaration

    property reveal-duration: guint [ read, write ]

#### Description [src]

Page reveal duration, in milliseconds.

Reveal duration is used when animating adding or removing pages.

Type:`guint`

Default value | 0
Getter method | `adw_carousel_get_reveal_duration()`
Setter method | `adw_carousel_set_reveal_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no